langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.article.body
    - field.field.node.article.field_media_image
    - field.field.node.article.field_tags
    - node.type.article
  module:
    - text
    - user
id: node.article.teaser
targetEntityType: node
bundle: article
mode: teaser
content:
  body:
    type: text_summary_or_trimmed
    weight: 2
    region: content
    settings:
      trim_length: 600
    third_party_settings: {  }
    label: hidden
  field_media_image:
    type: entity_reference_entity_view
    weight: 1
    region: content
    label: hidden
    settings:
      view_mode: responsive_3x2
      link: false
    third_party_settings: {  }
  field_tags:
    type: entity_reference_label
    weight: 3
    region: content
    settings:
      link: true
    third_party_settings: {  }
    label: above
  links:
    weight: 4
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  content_moderation_control: true
  langcode: true
